#contents {
	width: 630px;
	float: right;
	color: #333333;
	margin-bottom: 20px;
	text-align:left;
	font-size:12px;
	margin-right: 7px;
}
#contents-detail {
	width:625px;
	margin: 0px auto;
}
#contents-detail h2 {
	background-image: url(../images/title-blue.jpg);
	background-repeat: no-repeat;
	font-size: 120%;
	padding-top: 10px;
	font-weight: normal;
	color:#333333;
	width: 490px;
	height: 30px;
	text-indent: 10px;
	letter-spacing: 1px;
	font-weight: bold;

}
#contents-detail h3 {
	background-image: url(../images/title-blue-s.jpg);
	background-repeat:no-repeat;
	font-size: 14px;
	height: 25px;
	font-weight: bold;
	color: #333333;
	text-indent: 20px;
	letter-spacing: 2px;
	line-height: 25px;
	margin-bottom: 10px;
	margin-top: 15px;
}
#contents-detail h4 {
	font-size: 100%;
	font-weight: bold;
	color:#996600;
	padding-top: 5px;
	padding-bottom: 5px;
}
#contents-detail p {
	line-height: 130%;
	margin-bottom: 1em;
	font-size: 100%;
}

#contents-detail ul,li,dl,dt,dd {
	line-height: 150%;
}

/* Contents */

#pankuzu {
	text-align: right;
	display: block;
	color:#666666;
	font-size: 80%;
}
#pankuzu a {
	text-align: right;
	color:0033ff;
	text-decoration:none;
	padding-left:0px;
}
#pankuzu a:hover {
	text-align: right;
	color:#666666;
	text-decoration:none;
	padding-left:0px;
}
.clear {
	clear:both;
	height:10px;
	text-align: right;
	text-indent: 30px;
	font-size: 80%;
}
/* Contact */
.contact {
	font-size: small;
}
.contact dt{
	clear:left;
	float:left;
	display:block;
	width:130px;
	height:25px;
	margin:0px;
	padding-left:30px;
	padding-top:5px;
	text-align: left;
}
.contact span{
	color:#FF0000;
}
.contact dd{
	float:left;
	display:block;
	width:340px;
	margin:0px;
	padding:0px;
	text-align: left;
}
.form{
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-right:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	background-color:#e4f1f1;
}
.form_b {
	margin-left:150px;
}

/*  文字色赤
---------------------------------------------  */
.font_red {
	color: ff0000;
}

/* Service */


/* Profile-------------------------------- */
.profiledata dt{
	clear:left;
	float:left;
	display:block;
	width:110px;
	margin:2px 0px 2px 10px;
	text-align:left;
	font-size: 100%;
	background-color: #FF6600;
	color: #FFFFFF;
	line-height: 140%;

}
.profiledata dd{
	float: left;
	display: block;
	width: 260px;
	margin: 2px 0px;
	padding: 0px;
	text-align:left;
	line-height: 140%;
	margin-left: 10px;

}
#profileenkaku dl {
	padding-left: 10px;

}

#profileenkaku dl dt {
	width: 110px;
	float: left;
	padding: 0;
	text-align: left;
	border-left: 5px solid;
	display: block;
	border-left-color: #0066FF;
	padding-left: 10px;

}

#profileenkaku dl dd {
	width: 260px;
	display: block;
	margin-top: 0;
	margin-left: 120px;
	padding: 0;
	margin-bottom: 10px;
	text-align:left;
	line-height: 140%;
}

.building_image {
	padding-top: 5px;
}

.building_image img {
	border: 1px #ccc solid;
}
/*  業務内容
---------------------------------------------  */

.product-detail-left {
	width:150px;
	float:left;
	padding-left: 5px;
}
.product-detail-right {
	width:300px;
	float:right;
	text-align:left;
	font-size:100%;
	padding-left: 5px;
}
.product-detail-right p {
	font-size: 100%;
	line-height: 140%;
	margin-bottom: 1em;
	padding:0px 5px;
}



/*  お問合せ
---------------------------------------------  */
.contact dl dt {
	float: left;
	text-align: left;
	display: block;
	border-left: 6px solid #0099cc;
	width: 180px;
	margin: 1px;
	padding-left: 10px;
	font-size: 100%;
}

.contact dl dd {
	display: block;
	width: 280px;
	padding-left: 10px;
}


/*  アクセスマップ
---------------------------------------------  */
#contents div.access dl dt {
	width: 220px;
	padding: 5px;
	display: block;
	float: left
}

#contents div.access dl dd {
	width: 220px;
	margin-left: 240px;
	padding: 5px;
	display: block;
}

.line {
	border-bottom: 1px solid #ccc;
}

span.green {
	color: #009900;
}
.t-text {
	font-size:100%;
}
.t-box img {
	border:1px solid #ccc;
}

/*TOP (ボックス)
---------------------------------------------------- */

#top-detail {
	width:620px;
	margin:0 auto;
}

#top-detail-photo {
	width:600px;
	margin:0 auto;
}

#top-detail-catch {
	width:450px;
	margin:0 auto;
	text-align:center;
}
#top-detail-catch p {
	text-align:center;
	line-height: 140%;
	margin-bottom: 1em;
	color:#666;
}

#top_left {
	width: 290px;
	float: left;
	color: #333333;
	margin-top: 10px;
	border: 1px solid #ccc;
}

#top_left p {
	line-height: 140%;
	margin-bottom: 1em;
	padding:5px 10px 0px 10px;
	color:#666;
}


.clear {
	clear: both;
}

#top_right {
	width: 290px;
	float: right;
	color: #333333;
	margin-top: 10px;
	border: 1px solid #ccc;
}


#top_right p {
	line-height: 140%;
	margin-bottom: 1em;
	padding:5px 10px 0px 10px;
	color:#666;
}

#top_address {
	width: 580px;
	margin:0 auto;
	color: #333333;
	margin-top: 10px;
	text-align:center;

}
#top_address h3 {
	margin-top: 5px;
	margin-left: 5px;
	padding-left: 15px;
	color:#666666;
}

#top_address p {
	line-height: 140%;
	margin-bottom: 1em;
	padding:5px 10px 0px 10px;
	color:#666;
	font-size: 100%;
	text-align:center;

}




.top_photo {
  float: right;
  margin: 0 10px 10px 0;
}
.top_photo img {
  border: none;
}

/* リクルート------------------------------------------ */
#recruit_c {
	clear: both;
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
}

#recruit_c dt {
	width: 100px;
	padding: 5px;
	background-color: #44A2FF;
	display: block;
	float: left;
	color: #fff;
}

#recruit_c dd {
	padding: 5px;
}